## group-management-antix 0.2.3

=== debian/changelog ===
group-management-antix (0.2.3) unstable; urgency=medium

  * Added Greek and Russian translations 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:03:28 +0300

group-management-antix (0.2.2) unstable; urgency=low 
 
  * Added German

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 14:16:00 +0200

group-management-antix (0.2.1) unstable; urgency=low 
 
  * Added translations

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 15:44:00 +0200

group-management-antix (0.2.0) unstable; urgency=low 
 
  * antiX-15 release version

 -- anticapitalista <antiX@operamail.com>  Mon, 20 Apr 2015 20:35:00 +0200

group-management-antix (0.1.6) unstable; urgency=low 
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Jan 2015 18:31:00 +0200

group-management-antix (0.1.5) unstable; urgency=low 
 
  * New icon theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:31:00 +0200

group-management-antix (0.1.4) unstable; urgency=low 
 
  * Removed gtkdialog dependency.

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Oct 2014 23:15:00 +0200

group-management-antix (0.1.3) unstable; urgency=low 
 
  * Packaged with dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Thu, 18 Oct 2013 20:05:00 +0200

group-management-antix (0.1.2) unstable; urgency=low 
 
  * Changed ownership to root;root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 10:05:00 +0200

group-management-antix (0.1.1) unstable; urgency=low 
 
  * Changed dependencies.

 -- anticapitalista <antiX@operamail.com>  Tue, 21 May 2013 15:15:00 +0200

group-management-antix (0.1.0) unstable; urgency=low 
 
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 20 May 2013 18:55:00 +0200
