## group-management-antix 0.2.5

=== debian/changelog ===
group-management-antix (0.2.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:14:30 +0300

group-management-antix (0.2.4) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:13:11 +0300
