=== debian/control ===
Source: group-management-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: http://antix.mepis.org

Package: group-management-antix
Architecture: all
Depends: yad, gtkdialog, adduser, passwd, tar 
Description: Manage group setting of antiX.
